

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	font-weight: normal;
	color: #ebebeb;
	font-size: 14px;
	background-color: #00111b;
}

.wrapper {
	width: 980px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}

.clear {
	clear: both;
}

b,strong {
	font-weight: bold;
}

i,em {
	font-style: italic;
}

input[type=text], textarea, select {
	width: 94%;
	height: 20px;
	padding: 10px 13px;
	border-radius: 4px;
	border: 1px solid #b8c3c6;
	font-weight: 400;
	color: rgba(0,0,0,0.5);
	font-size: 15px;
	outline: none;
	box-shadow: inset 0 6px 6px -6px #bbb;
	-webkit-appearance:none;
}

textarea {
	height: 160px;
	resize: none;
}

input[type=text]:focus {
	border: 1px solid #97a2a5;
}


input[type=text].error, textarea.error {
	border: 1px solid rgba(196,57,65, 0.6);
}

input[type=submit] {
	outline: none;
	display: inline;
	width: auto;
	height: 38px;
	margin: 0px;
	padding: 0px 14px;
	border-radius: 5px;
	background-color: #3e9fb1;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	border: 1px solid #3890a0;
	box-shadow: inset 0 -1px 0px rgba(0,0,0,0.25), /*bottom internal shadow*/ 
  	inset 0 1px 1px rgba(255,255,255,0.25); /*top internal highlight*/
  	cursor: pointer;
  	-webkit-appearance:none;
}

input[type=submit]:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3890a0), to(#3e9fb1));
	background: -webkit-linear-gradient(top, #3e9fb1, #3890a0);
	background: -moz-linear-gradient(top, #3e9fb1, #3890a0);
	background: -ms-linear-gradient(top, #3e9fb1, #3890a0);
	background: -o-linear-gradient(top, #3e9fb1, #3890a0);
}

input[type=submit]:active {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3e9fb1), to(#3890a0));
	background: -webkit-linear-gradient(top, #3890a0, #3e9fb1);
	background: -moz-linear-gradient(top, #3890a0, #3e9fb1);
	background: -ms-linear-gradient(top, #3890a0, #3e9fb1);
	background: -o-linear-gradient(top, #3890a0, #3e9fb1);
}










header {
	width: auto;
	height: 196px;
	background-image: url('../img/header-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	z-index: 2;
	border-bottom: 4px solid #fff;
}







nav {
	width: auto;
	height: 38px;
	overflow: hidden;
	margin: 0 0px 0 30px;
	float: right;
	display: inline;
}

nav ul {
	width: auto;
	height: auto;
	display: inline-block;
	text-align: center;
	background-color: rgba(0,0,0,0.8);
	border-top-left-radius: 40px;
	padding: 0 16px 0 10px;
}

nav ul li {
	width: auto;
	height: 38px;
	float: left;
	margin: 0 0 0 6px;
}

nav ul li a {
	display: inline-block;
	width: auto;
	height: 38px;
	padding: 8px 0;
	text-decoration: none;
}

nav ul li a span {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 0 6px 0 12px;
	width: auto;
	color: #fff;
	font-family: 'Dosis', 'Arial', sans-serif;
	font-weight: 500;
	font-size: 20px;
	text-transform: lowercase;
	transition: color 0.15s ease;
	border-left: 1.5px solid #0087be;
}

nav ul li.first a span {
	border-left: none;
}

nav ul li:hover a span {
	color: rgba(3,160,221,0.6);
}

nav ul li.active a span {
	color: rgba(3,160,221,0.85);
}





header .logo-box {
	width: 96px;
	height: 184px;
	margin: 12px 62px 0 34px;
	float: left;
}

header .logo-box img {
	width: 96px;
	height: 172px;
	opacity: 1;
	transition: opacity 0.15s ease;
}

header .logo-box img:hover {
	opacity: 0.85;
}

header .logo-box img:active {
	opacity: 0.7;
}


header .top-right-box {
	float: right;
	display: inline;
	width: auto;
}


.icon-box {
	float: right;
	padding: 12px 10px 0 0;
	height: 32px;
}

.icon-box .icon {
	width: 32px;
	height: 32px;
	margin: 0 0 0 12px;
	display: inline-block;
}

.icon-box .icon img {
	width: 32px;
	height: 32px;
	opacity: 1;
	transition: opacity 0.15s ease;
}

.icon-box .icon img:hover {
	opacity: 0.85;
}

.icon-box .icon img:active {
	opacity: 0.7;
}



header .slogan-box {
	width: auto;
	text-align: right;
	padding: 10px 0 10px 0;
}

header .slogan-box h2,
header .slogan-box h3 {
	height: auto;
	line-height: 46px;
	font-family: 'Dosis';
	font-weight: 200;
	font-size: 46px;
	color: #02d7ff;
	text-transform: lowercase;
	padding-right: 200px;
}

header .slogan-box h3 {
	color: #fff;
	font-size: 34px;
	padding-right: 120px;
}












.main-box {
	width: auto;
	height: auto;
	min-height: 460px;
	text-align: center;
}


.home-box {
	width: auto;
	height: auto;
	position: relative;
}


.text-box {
	width: auto;
	height: auto;
	min-height: 130px;
	padding: 24px 0px;
	font-family: 'Dosis', 'Arial', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}

.text-box-home {
}

.text-box h2 {
	font-family: 'Dosis', 'Arial', sans-serif;
	font-weight: 200;
	font-size: 34px;
	text-transform: lowercase;
	color: #00bdff;
	margin: 0px;
	padding: 16px 0px 10px 0px;
}

.text-box h1,
.text-box h2.home {
	font-family: 'Dosis', 'Arial', sans-serif;
	font-weight: 200;
	font-size: 44px;
	text-transform: lowercase;
	color: #00bdff;
	margin: 0px;
	padding: 16px 0px 12px 0px;
	line-height: 32px;
	text-align: center;
}

.text-box h3 {
	font-family: 'Dosis', 'Arial', sans-serif;
	font-weight: 200;
	font-size: 24px;
	text-transform: lowercase;
	color: #00bdff;
	margin: 0px;
	padding: 10px 0px 6px 0px;
}

.text-box h4, .text-box h5, .text-box h6 {
	font-family: 'Dosis', 'Arial', sans-serif;
	font-weight: 200;
	font-size: 20px;
	text-transform: lowercase;
	color: #ebebeb;
	margin: 0px;
	padding: 6px 0px 6px 0px;
}

.text-box a {
	color: #00adef;
	font-weight: bold;
	text-decoration: none;
}

.text-box a:hover {
	color: #000;
}

.text-box p {
	margin: 0px;
	padding: 12px 0px;
}

.text-box ul {
	margin: 8px 0 8px 50px;
	text-align: left;
}

.text-box ol {
	margin-left: 30px;
}

.text-box ul li {
	list-style: none;
	background-image: url('../img/bullet.png');
	background-repeat: no-repeat;
	background-size: 10px 10px;
	background-position: 2px 10px;
	padding: 0px 0 0px 18px;
	font-size: 18px;
}

.text-box ol li {
	list-style: decimal;
}


.image-box {
	width: 976px;
	height: 210px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 16px 0 0 0;
	text-align: left;
	overflow: hidden;
}

.image-box-bottom {
	margin-bottom: 30px;
}

.image-box-home {
	margin-top: 6px;
	height: 420px;
}

.image-box img {
	width: 36px;
	height: 52px;
	padding: 236px 8px 0 8px;
}

.image-box-left {
	text-align: left;
}

.image-box-right {
	text-align: right;
}

.image-box p {
	display: inline-block;
	max-width: 600px;
	width: auto;
	height: auto;
	background-color: rgba(42,51,59,0.75);
	color: #fff;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.75);
	font-size: 34px;
	text-align: left;
	font-weight: 200;
	line-height: 42px;
	border-radius: 26px;
	padding: 20px 30px;
	margin: 150px 24px;
}






footer {
	width: auto;
	height: auto;
	padding: 60px 0 0 0;
}

footer a.logo {
	display: block;
	width: 100px;
	height: 172px;
	margin: 0px auto 60px auto;
}

footer a.logo img {
	width: 100px;
	height: 172px;
}


footer .icon-box {
	float: none;
	text-align: center;
	width: auto;
	display: inline-block;
	margin-bottom: 48px;
}

footer .icon-box .icon {
	width: 48px;
	height: 48px;
	margin: 0 0 0 16px;
}

footer .icon-box .icon img {
	width: 48px;
	height: 48px;
}

footer .bottom {
	width: auto;
	height: 66px;
	border-top: 10px solid #fff;
	background-image: url('../img/footer-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}







.sector-box {
	width: auto;
	height: 180px;
	max-width: 980px;
}

.sector-box .arrow {
	width: 80px;
	height: 180px;
	float: left;
	background-repeat: no-repeat;
	background-size: 28px 50px;
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.15s ease;
}

.sector-box .arrow:hover {
	opacity: 0.85;
}

.sector-box .arrow:active {
	opacity: 0.5;
}

.sector-box .arrow-left {
	background-position: 0 34px;
	background-image: url('../img/arrow_left.png');
	visibility: hidden;
}

.sector-box .arrow-right {
	background-position: right 34px;
	background-image: url('../img/arrow_right.png');
}

.sector-box .items {
	width: 820px;
	height: 180px;
	float: left;
	overflow: hidden;
}

.sector-box .items .inner {
	width: 30000px;
	height: 180px;
	position: relative;
	left: 0px;
}

.sector-box .items .item {
	float: left;
	width: 164px;
	height: 180px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: 97px 97px;
	background-position: center 10px;
	transition: opacity 0.15s ease;
	opacity: 1;
}

.sector-box .items .item:hover {
	opacity: 0.85;
}

.sector-box .items .item:active {
	opacity: 0.5;
}

.sector-box .items .item-manufacturing {
	background-image: url('../img/sectors/manufacturing.png');
}
.sector-box .items .item-medical {
	background-image: url('../img/sectors/medical.png');
}
.sector-box .items .item-mining {
	background-image: url('../img/sectors/mining.png');
}
.sector-box .items .item-hire {
	background-image: url('../img/sectors/hire.png');
}
.sector-box .items .item-entertainment {
	background-image: url('../img/sectors/entertainment.png');
}
.sector-box .items .item-health {
	background-image: url('../img/sectors/health.png');
}
.sector-box .items .item-military {
	background-image: url('../img/sectors/military.png');
}
.sector-box .items .item-construction {
	background-image: url('../img/sectors/construction.png');
}
.sector-box .items .item-transport {
	background-image: url('../img/sectors/transport.png');
}
.sector-box .items .item-estate {
	background-image: url('../img/sectors/estate.png');
}
.sector-box .items .item-fleet {
	background-image: url('../img/sectors/fleet.png');
}
.sector-box .items .item-employment {
	background-image: url('../img/sectors/employment.png');
}

.sector-box .items .item h3 {
	display: block;
	text-align: center;
	width: auto;
	height: 24px;
}

.sector-box .items .item h3 a {
	display: inline-block;
	width: auto;
	height: 24px;
	line-height: 24px;
	text-align: center;
	padding: 118px 0 0 0;
	font-family: 'Dosis', 'Arial', sans-serif;
	font-weight: 200;
	font-size: 24px;
	color: #00adef;
	text-decoration: none;
	text-transform: lowercase;
}




